# Export IMG Project Due Diligence report asynchronously

Endpoint: POST /api/v3.0/projects/{projectUuid}/images/reports/dueDiligence
Version: 3.0
Security: bearer-key

## Path parameters:

  - `projectUuid` (string, required)
    UUID of the project

## Request fields (application/json):

  - `uuid` (string)

  - `name` (string)

  - `scopeUuid` (string)

  - `scopeName` (string)

  - `subScopes` (array)

  - `subScopes.uuid` (string)

  - `subScopes.name` (string)

  - `subScopes.scopeUuid` (string)

  - `subScopes.scopeName` (string)

  - `title` (string)

  - `reportType` (string)
    Enum: "attribution", "inventory", "vulnerabilities", "securityAlerts", "sbom", "securityAlertsLibrary", "Compliance", "Findings", "Suppressions", "Resolved", "spdx", "spdx_2_3", "cycloneDX", "cycloneDX_1_5", "cycloneDX_1_6", "dueDiligence", "unknown", "imgAttribution", "imgDueDiligence", "imgSpdx", "imgSpdx_2_3", "imgCycloneDX", "imgCycloneDX_1_5", "aiInventory", "aiFindings", "imgCycloneDX_1_6", "risk", "users", "zeroDayCatalog"

  - `format` (string)
    Enum: "json", "html", "unknown", "xml", "excel", "yaml", "pdf", "tv", "rdf", "csv", "sarif"

  - `scopeType` (string)
    Enum: "organization", "product", "project", "unsupported", "account"

  - `scopeUuidList` (array)

  - `projectUuids` (array)

  - `status` (string)
    Enum: "PENDING", "IN_PROGRESS", "FAILED", "FAILURE", "SUCCESS"

  - `createdBy` (string)

  - `createdAt` (string)

  - `sendEmailNotification` (boolean)

  - `labelsUuidList` (array)

  - `includeVulnerabilities` (boolean)

  - `excludeInactiveProjects` (boolean)

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `response` (object)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


